@charset "UTF-8";
ul { padding: 0;}
h3 {font-size: 1.2rem;}
.h3 {font-size: 1.3rem;}
.h4 {font-size: 1.1rem;}
.h5 {font-size: 1rem;}

.method-link {
  width: 100%;
}
#AI > div,
#suggestion > div {
  max-width: 800px;
  margin: auto;
}
h2 img {
  width: 160px;
}
.sumaho-illust {
  right: 3%;
  bottom: 1%;
}


/* 吹き出し */
.balloon2 {
  position: relative;
  display: block;
  /*min-width: 120px;
  max-width: 100%;*/
  background: #f3fcf3;
  border: solid 3px #555;
  box-sizing: border-box;
  /*width: 650px;*/
  line-height: 1.8;
}
.balloon2:before {
  content: "";
  position: absolute;
  bottom: -24px;
  left: 50%;
  margin-left: -15px;
  border: 12px solid transparent;
  border-top: 12px solid #f3fcf3;
  z-index: 2;
}
.balloon2:after {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 50%;
  margin-left: -17px;
  border: 14px solid transparent;
  border-top: 14px solid #555;
  z-index: 1;
}
.balloon2 p {
  margin: 0;
  padding: 0;
}
/* /吹き出し */

.dot-text {
  /*padding-top: .4em;
  background-position: top left -2px;
  background-repeat: repeat-x;
  background-size: 1.3em .3em;
  background-image: radial-gradient(.15em .15em at center center,#595757,#595757 100%,transparent);*/

  position: relative;
  padding-top: 0.2em;
}
.dot-text:before {
  position: absolute;
  content: "・";
  top: -12px;
  left: 50%;
  transform: translate(-50%, 0);
  font-size: 1em;
}


.bg-line {
  background: #f3fcf3;
}
.bg-suggestion {
  background: #fffbee;
}
.ai-title {
  background: #02b200;
  line-height: 1.5rem;
  letter-spacing: .2rem;
}
.suggestion-title {
  background: #f3c61b;
  line-height: 1.5rem;
  letter-spacing: .2rem;
}
.arrow-button-line {
  border: none;
  background-color: #02b200;
  color: #fff;
  width: 100%;
}
.arrow-button-line:hover {
  opacity: .7;
  background: #02b200;
  border: none;
}
.line-arrow-pict {
  color: #02b200!important;
}
.arrow-button-suggestion {
  background-color: #414042;
  color: #fff;
  width: 100%; 
}
.arrow-button-suggestion:hover {
  background-color: #fff;
  color: #414042;
  width: 100%; 
}
.arrow-button-line img,
.arrow-button-suggestion img {
  width: 30px;
}




.line-step .h4 {
  color: #02b200!important;
}
.line-step {
  /*border: solid #02b200 .5rem;*/
}
.line-step > div:nth-child(2) li {
  line-height: 2;
}
.bg-step {
  background: #02b200;
  line-height: 1.5rem;
  color: #fff;  
}

#suggestion .balloon2 {
  background: #fffbee;
}
#suggestion .balloon2:before {
  border-top: 12px solid #fffbee;
}
.sp-90 {
  width: 90%;
}




#feature li > div {
  border: solid #414042 1px ;
}
#feature div div:nth-child(2) {
  font-size: 1rem;
  font-weight: bold;
  letter-spacing: .1rem;
  height: 4rem;
}
#feature div div:nth-child(2) span {
  font-size: 1rem!important;
}
#feature div div:nth-child(3) {
  font-size: .8rem;
  height: 7rem;
  text-align: left;
}
.sell-staffimg {
  width: 100%;
}
#application p:nth-child(3) {
  line-height: 1.8;
}
.sell-tel {
  font-size: 2.4rem;
  line-height: 1.2;
}
.sell-tel-icon {
  height: 1.8rem;
}
#application .arrow-button {
  background-color: #414042;
  text-align: center;
  min-width: 18em;
  color: #fff;
  line-height: 2.8;
}
.arrow-pict {
  border: solid #fff 1px;
  background: #fff;
  color: #414042;
  line-height: 1.5;
}



@media (min-width: 576px) {
  h3 {font-size: 1.5rem;}
  .h3 {font-size: 1.8rem;}
  .h4 {font-size: 1.4rem;}
  .h5 {font-size: 1.25rem;}
  .sell-staffimg {
    width: 450px;
  }
  .line-step > div:nth-child(2) li {
    line-height: 2;
  }
  #feature div div:nth-child(2) {
    font-size: 1.3rem;
  }
  #feature div div:nth-child(3) {
    font-size: .9rem;
    height: 4rem;
    text-align: center;
  }
  .sell-tel {
    font-size: 2.9rem;
  }
  .sell-tel-icon {
    height: 2.2rem;
  }
  .method-link {
    width: 650px;
  }
  .sumaho-illust {
    right: 0;
    bottom: 0;
    position: relative!important;

}

@media (min-width: 576px) and (max-width: 767.98px) {

}

@media (min-width: 768px) and (max-width: 991.98px) {

}

@media (min-width: 992px) and (max-width: 1199.98px) {


}

@media (min-width: 1200px) {

}
